<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_ASSIGNED_TO_ID' => 'Assegnato a ID:',
  'LBL_ASSIGNED_TO_NAME' => 'Assegnato a:',
  'LBL_CREATED' => 'Creato da',
  'LBL_CREATED_ID' => 'Creato da Id',
  'LBL_CREATED_USER' => 'Creato da utente',
  'LBL_DATE_ENTERED' => 'Data Inserimento',
  'LBL_DATE_MODIFIED' => 'Data Modifica',
  'LBL_DELETED' => 'Cancellato',
  'LBL_DESCRIPTION' => 'Descrizione',
  'LBL_EDIT_BUTTON' => 'Modifica',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Nome',
  'LBL_MODIFIED' => 'Modificato da',
  'LBL_MODIFIED_ID' => 'Modificato da Id',
  'LBL_MODIFIED_NAME' => 'Modificato da Nome',
  'LBL_MODIFIED_USER' => 'Modificato da utente',
  'LBL_NAME' => 'Nome',
  'LBL_REMOVE' => 'Rimuovi',
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Gruppo Primario di default',
  'LBL_TEAM' => 'Gruppi',
  'LBL_TEAMS' => 'Gruppi',
  'LBL_TEAM_ID' => 'Id Gruppo',
  'LBL_TEAM_SET' => 'Impostazioni Gruppo',
  'LBL_LIST_FORM_TITLE' => 'NTT Com Group Company Lista',
  'LBL_MODULE_NAME' => 'NTT Com Group Company',
  'LBL_MODULE_TITLE' => 'NTT Com Group Company',
  'LBL_HOMEPAGE_TITLE' => 'Mio NTT Com Group Company',
  'LNK_NEW_RECORD' => 'Crea NTT Com Group Company',
  'LNK_LIST' => 'Visualizza NTT Com Group Company',
  'LNK_IMPORT_GC_NTTCOMGROUPCOMPANY' => 'Import NTT Com Group Company',
  'LBL_SEARCH_FORM_TITLE' => 'Ricerca NTT Com Group Company',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Cronologia',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Attività',
  'LBL_GC_NTTCOMGROUPCOMPANY_SUBPANEL_TITLE' => 'NTT Com Group Company',
  'LBL_NEW_FORM_TITLE' => 'Nuovo NTT Com Group Company',
);